<?xml version="1.0"  encoding="UTF-8" ?>
<migration>
	<migrate target="Lunascape4" condition="silent">
		<startup caption="Search" url="http://s.luna.tv/" position="first" action="insert">
			<except url="http://s.luna.tv/" position="any" />
			<except url="http://www.luna.tv/" position="first" />
		</startup>
		<startup url="http://s.luna.tv/" position="first" action="move">
		</startup>
	</migrate>
</migration>